#meganavigator ul.subnavi {
	position: static;
	left: auto;
	right: auto;
	margin: 0;
	padding: 0;
	width:auto;
}

#meganavigator ul.subnavi>li {
	margin-left: 0;
}

#meganavigator ul.subnavi>li.first {
	margin-top: 0;
}

/* left to right */
ul.navi div.mega-content {
	position: absolute;
	left: -999em;
	display: block;
	float: left;
	padding: 10px 5px 5px 10px ;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* mega inner */
ul.navi div.mega-content-inner {
	float: left;
	display: block;
	
}

/* cols */
ul.navi div.mega-col {
	margin: 0;
	float: left;
	display: block;
}
ul.navi div.mega-col .mega-group {	margin: 0 10px;}
ul.navi div.mega-col.first {
}


ul.navi div.mega-col.more{

}
ul.navi div.mega-col.first.more {

}
ul.navi div.mega-col.last.more {
	
}
/* ul on col */
ul.navi div.mega-content.level2 ul.megachild.level2 {
	float: left;
}

/* FOR MEGA-ITEM */
ul.navi div.mega-group {
	padding: 0;
	margin: 0;
	/*overflow:hidden;*/
}

ul.navi div.mega-group div.mega-group-title{
	display: block;
	margin-bottom: 10px;
}
ul.navi div.mega-group div.mega-group-title div.separator,
ul.navi div.mega-group div.mega-group-title a{
	padding: 0;
	background: none;
	font-size: 175%;
	color: #fff;
	
}
ul.navi div.mega-group div.mega-group-title a:before{content: "";}

ul.navi div.mega-group div.mega-group-title span.menu-icon{}
ul.navi div.mega-group div.mega-group-title span.menu-title{
	padding: 0;line-height: 120%;
}

ul.navi div.mega-group div.mega-group-title .showdesc span.menu-title{
}
ul.navi div.mega-group div.mega-group-title span.menu-desc{color: #999;}
ul.navi div.mega-group div.mega-group-content{display: table;width:100%;}

ul.navi div.mega-group div.mega-group-content>ul.subnavi{
	background: transparent;
}

ul.navi div.separator.level2,ul.navi div.separator.level3,
ul.navi div.separator.level4,ul.navi div.separator.level5,
ul.navi div.separator.level6,ul.navi div.separator.level7,
ul.navi a.level2,ul.navi a.level3, ul.navi a.level4,
ul.navi a.level5, ul.navi a.level6{
   	color: #666;
}

ul.navi li.level2.hover div.separator.level2, ul.navi li.level2.hover a.level2,
ul.navi li.level3.hover div.separator.level3, ul.navi li.level4.hover div.separator.level4,
ul.navi li.level5.hover div.separator.level5, ul.navi li.level6.hover div.separator.level6,
ul.navi li.level9.hover div.separator.level9, ul.navi li.level3.hover a.level3,
ul.navi li.level4.hover a.level4, ul.navi li.level5.hover a.level5, ul.navi li.level6.hover a.level6{
	color: #666;
}


ul.navi div.mega-group div.mega-group-content>ul.subnavi>li>div.separator.havechild,
ul.navi div.mega-group div.mega-group-content>ul.subnavi>li>a.havechild{
	background-image: url(../images/arrow.png);
	background-position: 95% -25px;
	background-repeat: no-repeat;
}



/*FOR MEGA-MODULE*/
ul.navi div.mega-module {}

ul.navi div.mega-module h3 {
	margin: 5px 0 10px 0;
	font-size: 100%;
	text-transform: uppercase;
}

/* MEGA RTL */
ul.navirtl div.mega-content {
	position: absolute;
	right: -999em;
	display: block;
	float: right;
	left: auto;
}

/* mega inner */


/* cols */
ul.navirtl div.mega-col {float: right;}

/* ul on col */
ul.navirtl div.mega-content.level2 ul.megachild.level2 {
	float: right;
}

/* FOR MEGA-ITEM */
ul.navirtl div.mega-group {
	padding: 0;
	margin: 0;
	/*overflow:hidden;*/
}

ul.navirtl div.mega-group div.mega-group-title{}


/*FOR MEGA-MODULE*/


ul.navirtlrtl div.mega-module h3 {
	margin: 5px 0 10px 0;
	color: #FFF;
	font-size: 100%;
	text-transform: uppercase;
}


/* id: #mega-content-login */
ul.navi #mega-content-login #form-login p {
	display: block;
	line-height: normal;
}

ul.navi .mega-module ul {
	position: static;
}

ul.navi .mega-module ul.menu {
	margin: 0 0;
	width: auto;
	border: none;
}

ul.navi .mega-module ul.menu li {
	border-top: 1px solid #000000;
}

ul.navi .mega-module ul.menu li:first-child {
	border: none;
}

ul.navi .mega-module ul.menu li a {
	height: 25px;
	line-height: 25px;
	color: #CCCCCC;
	padding: 0 10px;
}

ul.navi .mega-module ul.menu li:hover {
	background: #000000;
	color: #FFFFFF;
}

ul.navi .mega-module ul.menu li a:hover {
	color: #FFFFFF;
}

ul.navi .mega-module #form-login input#modlgn_username,ul.navi .mega-module #form-login input#modlgn_passwd
	{
	width: 170px;
}

ul.navi .mega-module #form-login ul {
	position: static;
	margin: 10px 0 0;
	width: auto;
	border: none;
}

ul.navi .mega-module #form-login ul li {
	height: 20px;
	line-height: 20px;
	margin: 0 0;
}

ul.navi .mega-module #form-login ul li a {
	padding: 0 0;
}

ul.navi .mega-module #form-login ul li a:hover {
	text-decoration: underline;
}

ul.navi #mega-content-login #form-login p label {
	color: #FFF;
}